/*
 * staff.css
 *
 * @author  Hiroyuki Yamada
 * @version 1.0
 *
 * 社員専用
 */
@charset "UTF-8";

/* 基本スタイル
---------------------------------------------------- */
/*******/
/* 配置 */
/*******/
.left {
	padding-left: 		20px;
	text-align:			left;
}
.right {
	text-align:			right;
}
.center {
	text-align:			center;
}
/**********/
/* マージン */
/**********/
.pt5 {
	padding-top:		5px;
}
.pb5 {
	padding-bottom:		5px;
}
.pt10 {
	padding-top:		10px;
}
.pl10 {
	padding-left:		10px;
}
.pl20 {
	padding-left:		20px;
}
/* 基本領域の構成
---------------------------------------------------- */
#title1 {
	margin-top:			25px;
	margin-bottom:		10px;
}
#photo1 {
	margin-bottom:		20px;
}
